package com.weiqi.mis;

public class URLEncodeUtil {

    //生成urlencode方法
    public static String urlEncode(String str) {
        String result = "";
        try {
            result = java.net.URLEncoder.encode(str, "UTF-8");
        } catch (Exception e) {
            e.printStackTrace();
        }
        return result;
    }
}
